[Language]
English.txt=0
French.txt=1
dutch.txt=2
German.txt=3

[Setup]
LangId=1


[Path]
NfsPath=D:\Programme\Electronic Arts\Need For Speed - Porsche
CarPath=D:\Programme\Electronic Arts\Need For Speed - Porsche\GameData\CarModel
SimPath=D:\Programme\Electronic Arts\Need For Speed - Porsche\GameData\Simulation\CarData
SndPath=D:\Programme\Electronic Arts\Need For Speed - Porsche\GameData\Sounds
SavPath=D:\Programme\Electronic Arts\Need For Speed - Porsche\SaveData
LogoPath=D:\Programme\Electronic Arts\Need For Speed - Porsche\FEData\Art
Showcase=D:\Programme\Electronic Arts\Need For Speed - Porsche\FEData\showcase
AisPath=D:\Programme\Electronic Arts\Need For Speed - Porsche\GameData\Simulation\AiCarData
[Global]
Version=1.0.0.1
